﻿<Project Sdk="Microsoft.NET.Sdk">

<PropertyGroup>
	<TargetFrameworks>netstandard2.1;net5</TargetFrameworks>
	<LangVersion>9.0</LangVersion>
	<RootNamespace>Meep.Tech.Data</RootNamespace>
  <GenerateDocumentationFile>true</GenerateDocumentationFile>
</PropertyGroup>

<PropertyGroup Condition="'$(Configuration)|$(TargetFramework)|$(Platform)'=='Debug|netstandard2.1|AnyCPU'">
  <DocumentationFile>C:\Users\super\Projects\meep-tech\libraries\c-sharp\ECSBAM\Meep.Tech.Data\Meep.Tech.Data.xml</DocumentationFile>
  <DebugType>portable</DebugType>
  <DebugSymbols>true</DebugSymbols>
</PropertyGroup>

<ItemGroup>
  <PackageReference Include="CompareNETObjects" Version="4.74.0" />
  <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
</ItemGroup>

</Project>
